<!--#include file="Upfiles.jsp" -->
<%
my_fso="Scripting.FileSystemObject"

'//==========================================================================
'//定义水印设置，只有系统安装ASPJPEG组件并在mycartconn/conn.jsp中设置为使用ASPJPEG组件时有效
yin_lx="0"                        '水印类型，0为文本，1为图片水印
yin_logo=""     '图片水印位置，绝对路径
yin_logo_Width=120                '图片水印宽度，长度系统会等比缩放
yin_logo_tm=0.5                   '图片水印透明度

'//===========================================================================
'//可分别自定义各处上传超过多少大小的图片则加水印，单位为字节（注：1KB=1024字节）
yin_tp_huiyuan=10240             '会员上传最小加水印的图片大小
yin_tp_user=10240                '商家产品添加处最小加水印的图片大小
yin_tp_qiye=10240                '企业产品添加处最小加水印的图片大小
yin_tp_adminnews=20480           '后台新闻添加处最小加水印的图片大小


'以下程序代码严禁修改
'====================================================================================
'读取整个文件内容子程序
function du_myfso(wj)
if wj<>""then
wj=server.mappath(wj)
set myfso = CreateObject(my_fso)
Set txt = myfso.OpenTextFile(wj,1)
du_myfso = txt.ReadAll
txt.Close
end if
du_myfso=du_myfso
end function
'生成文件夹子程序
sub add_myfso (wjj)
set myfso = CreateObject(my_fso)
If myfso.FolderExists(Server.MapPath(wjj)) = False Then
myfso.CreateFolder Server.MapPath(wjj)
End If
set myfso=nothing
end sub
'生成文件子程序
sub add_wj_myfso (wjj,wj,wjnr)
filepath=Server.MapPath(wjj&wj)
set myfso =  CreateObject(my_fso)
Set thisfile = myfso.CreateTextFile(filepath, True)
thisfile.Write(""&wjnr& "") 
thisfile.close 
set myfso=nothing
end sub
'修改指定文件FSO子程序
sub xiu_wj_myfso(wjj,wj,wjnr)
filepath=Server.MapPath(wjj&wj)
set myfso =  CreateObject(my_fso)
Set thisfile = myfso.CreateTextFile(filepath, True)
thisfile.Write(""&wjnr& "") 
thisfile.close 
set myfso=nothing
end sub
'删除指定文件子程序
sub del_wj_myfso(wj)
set myfso = CreateObject(my_fso)
Filename  =  Server.MapPath(wj)
If  myfso.FileExists(filename)  Then
   myfso.DeleteFile(filename)
end If
set myfso=nothing
end sub
%>
